Skip to navigation

Update DSS Trunk Channels

View as Markdown
Update the maximum number of concurrent channels for a DSS trunk. The organization is resolved from the authenticated user.

Path parameters

idTrunkintegerRequired
DSS trunk identifier

Request

DSS trunk or gateway settings payload. Each endpoint uses the property relevant to that operation.
maxChannelintegerRequired
Maximum number of concurrent channels
trafficLimitintegerOptional
Traffic credit limit
bkNumberstringOptional
Backup number
nomestringOptional
Trunk or gateway name

Response

DSS resource updated successfully.

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error